@charset "UTF-8";



/*----------------------------------------------------------------------------------------------------

	Redefine HTML
	
----------------------------------------------------------------------------------------------------*/


body {
	margin: 0;
	padding: 0;
	background: #FFF;
	
	color: #5E5C5B;
	font-family: sans-serif;
	font-size: 16px;
	line-height: 16px;
}

/*	for Win IE7	*/
* +html body {
	font-size: 1em;
	line-height: 1em;
}

/*	for Win IE6	*/
* html body {
	font-size: 1em;
	line-height: 1em;
}



dd {
	margin-left: 0;
}



img {
	border: 0;
}



ul {
	margin: 0;
	padding: 0;
}



li {
	font-size: 0;
	line-height: 0;
	list-style: none;
}


p {
	margin: 0;
}





/*----------------------------------------------------------------------------------------------------

	ID & Class [ Shared Layout ]
	
----------------------------------------------------------------------------------------------------*/



#background {
	padding: 4px 0 13px 0;
	background: #E7F6FF;
}

#background .container {
	width: 743px;
	margin: 0 auto;
}



#head {
	position: relative;
	width: 743px;
	margin-bottom: 4px;
	background: url("../img/b743_blue_bg.gif") repeat-y;
}

#head a {
	display: block;
	width: 441px;
	height: 38px;
	margin: 30px 0 21px 25px;
}

/*TOPページのみ*/
#head a.headTop {
	display: block;
	width: 441px;
	height: 38px;
	margin: 50px 0 40px 25px;
}

#head ul {
	position: absolute;
	top: 19px;
	left: 584px;
}

#head li {
	margin-bottom: 8px;
}

#head li a {
	display: inline;
	width: auto;
	height: auto;
	margin: 0;
}

#head .head {
	background: url("../img/b743_blue_head.gif") no-repeat;
}

#head .foot {
	background: url("../img/b743_blue_foot.gif") no-repeat;
}



#global {
	position: relative;
	width: 743px;
	height:56px;
}

#global li {
	overflow: hidden;
	height: 56px;
}

#global li.crt {
	height: 85px;
}

#global .btn1 {
	position:absolute;
	top: 0;
	left: 26px;
}

#global .btn2 {
	position:absolute;
	top: 0;
	left: 203px;
}

#global .btn3 {
	position:absolute;
	top: 0;
	left: 383px;
}

#global .btn4 {
	position:absolute;
	top: 0;
	left: 570px;
}



#foot {
	border-top: 1px solid #C2E9FF;
}

#foot ul {
	position: relative;
	width: 743px;
	margin: 0 auto 0 auto;
	padding: 6px 0;
}

#foot .btn1 {
	position: absolute;
	left: 4px;
}

#foot .btn2 {
	position: absolute;
	left: 380px;
}

#foot .btn3 {
	position: absolute;
	left: 476px;
}

#foot .btn4 {
	position: absolute;
	left: 547px;
}

#foot .btn5 {
	margin-left: 651px;
}

#foot .container {
	border-top: 1px solid #C2E9FF;
}

#foot .container img {
	display: block;
	margin: 0 auto;
	padding: 9px 0 7px 0;
}



#title h1 {
	display: none;
}



#tab {
	position: relative;
	width: 698px;
	margin: 0 auto;
}



/*----------------------------------------------------------------------------------------------------

	ID & Class [ #news ]
	
----------------------------------------------------------------------------------------------------*/



#news {
	background: url("../../news/img/b743_blue_bg.gif") repeat-y;
}

#news .head {
	background: url("../../news/img/b743_blue_head.gif") no-repeat;
}

#news .foot {
	background: url("../../news/img/b743_blue_foot.gif") no-repeat;
}



#news #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 40px auto 12px auto;
	background: url("../../news/img/title.jpg") no-repeat;
}

#news #title p {
	position: absolute;
	top: 36px;
	left: 247px;
	
	width: 423px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#news .container {
	width: 698px;
	margin: 0 auto 5px auto;
	padding: 0;
	background: url("../../news/img/b698_blue_bg.gif") repeat-y;
}

#news .container .head {
	background: url("../../news/img/b698_blue_head.gif") no-repeat;
}

#news .container .foot {
	background: url("../../news/img/b698_blue_foot.gif") no-repeat;
}

#news .fontS{
	font-size: 0.75em;
	line-height: 1.5em;
}



/*----------------------------------------------------------------------------------------------------

	ID & Class [ #product ]
	
----------------------------------------------------------------------------------------------------*/



#product {
	background: url("../../product/img/b743_green_bg.gif") repeat-y;
}

#product .head {
	background: url("../../product/img/b743_green_head.gif") no-repeat;
}

#product .foot {
	background: url("../../product/img/b743_green_foot.gif") no-repeat;
}



#product #local {
	position: relative;
	width: 698px;
	height: 64px;
	margin: 25px auto 5px auto;
	background: url("../../product/img/ln_bg.gif") no-repeat;
}

#product #local .btn1 {
	position: absolute;
	top: 11px;
	left: 20px;
}

#product #local .btn2 {
	position: absolute;
	top: 11px;
	left: 196px;
}

#product #local .btn3 {
	position: absolute;
	top: 11px;
	left: 458px;
}

#product #local .btn4 {
	position: absolute;
	top: 11px;
	left: 605px;
}

#product #local .btn5 {
	position: absolute;
	top: 40px;
	left: 20px;
}

#product #local .btn6 {
	position: absolute;
	top: 40px;
	left: 162px;
}

#product #local .btn7 {
	position: absolute;
	top: 40px;
	left: 309px;
}

#product #local .btn8 {
	position: absolute;
	top: 40px;
	left: 614px;
}



/*----------------------------------------------------------------------------------------------------
	#product -> #index
----------------------------------------------------------------------------------------------------*/


#product #index {
	padding-bottom: 7px;
}



#product #index #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 39px auto 17px auto;
	background: url("../../product/img/title.jpg") no-repeat;
}

#product #index #title p {
	position: absolute;
	top: 36px;
	left: 247px;
	
	width: 423px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#product #index .colum {
	width: 611px;
	margin: 5px auto;
	background: url("../../product/img/i_bg.gif") repeat-y;
}

#product #index .colum .head {
	background: url("../../product/img/i_head.gif") no-repeat;
}

#product #index .colum .foot {
	background: url("../../product/img/i_foot.gif") no-repeat;
}



#product #index .colum .container {
	position: relative;
	width: 288px;
	margin: 0;
	padding: 0;
}

#product #index .colum .container h2 {
	display: none;
}

#product #index .colum .container .heading {
	display: block;
	
	width: 267px;
	height: 24px;
	margin: -3px auto 6px auto;
}

#product #index .colum .container .btn {
	position: absolute;
	left:13px;
}

#product #index .colum .container p {
	width: 140px;
	min-height: 110px;
	margin: 0 0 0 135px;
	
	font-size: 0.75em;
	line-height: 1.5em;
}

/*	for Win IE6	*/
* html #product #index .colum .container p {
	height: 110px;
}



/*----------------------------------------------------------------------------------------------------
	#product -> #diaper
----------------------------------------------------------------------------------------------------*/


#product #diaper {
	padding-bottom: 5px;
}



#product #diaper #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../product/diaper/img/title.jpg") no-repeat;
}

#product #diaper #title p {
	position: absolute;
	top: 36px;
	left: 247px;
	
	width: 423px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#product #diaper #tab .btn1 {
	margin-left: 9px;
}

#product #diaper #tab .btn2 {
	position: absolute;
	top: 0;
	left: 133px;
}

#product #diaper #tab .btn3 {
	position: absolute;
	top: 0;
	left: 257px;
}

#product #diaper #tab .btn4 {
	position: absolute;
	top: 0;
	left: 422px;
}

#product #diaper #tab .btn5 {
	position: absolute;
	top: 0;
	left: 522px;
}

#product #diaper #tab .btn6 {
	position: absolute;
	top: 0;
	left: 606px;
}



#product #diaper .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../product/diaper/img/b698_pink_bg.gif") repeat-y;
}

#product #diaper .container .head {
	background: url("../../product/diaper/img/b698_pink_head.gif") no-repeat;
}

#product #diaper .container .foot {
	background: url("../../product/diaper/img/b698_pink_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#product -> #cotton
----------------------------------------------------------------------------------------------------*/


#cotton {
	padding-bottom: 5px;
}



#cotton #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../product/cotton/img/title.jpg") no-repeat;
}

#cotton #title p {
	position: absolute;
	top: 36px;
	left: 286px;
	
	width: 384px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#cotton #tab .btn1 {
	margin-left: 13px;
}

#cotton #tab .btn2 {
	position: absolute;
	top: 0;
	left: 159px;
}

#cotton #tab .btn3 {
	position: absolute;
	top: 0;
	left: 278px;
}

#cotton #tab .btn4 {
	position: absolute;
	top: 0;
	left: 424px;
}

#cotton #tab .btn5 {
	position: absolute;
	top: 0;
	left: 571px;
}



#cotton .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../product/cotton/img/b698_purple_bg.gif") repeat-y;
}

#cotton .container .head {
	background: url("../../product/cotton/img/b698_purple_head.gif") no-repeat;
}

#cotton .container .foot {
	background: url("../../product/cotton/img/b698_purple_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#product -> #napkin
----------------------------------------------------------------------------------------------------*/



#napkin {
	padding-bottom: 5px;
}



#napkin #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../product/napkin/img/title.jpg") no-repeat;
}

#napkin #title p {
	position: absolute;
	top: 36px;
	left: 247px;
	
	width: 423px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#napkin #tab .btn1 {
	margin-left: 9px;
}

#napkin #tab .btn2 {
	position: absolute;
	top: 0;
	left: 123px;
}

#napkin #tab .btn3 {
	position: absolute;
	top: 0;
	left: 237px;
}

#napkin #tab .btn4 {
	position: absolute;
	top: 0;
	left: 367px;
}

#napkin #tab .btn5 {
	position: absolute;
	top: 0;
	left: 462px;
}

#napkin #tab .btn6 {
	position: absolute;
	top: 0;
	left: 617px;
}



#napkin .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../product/napkin/img/b698_orange_bg.gif") repeat-y;
}

#napkin .container .head {
	background: url("../../product/napkin/img/b698_orange_head.gif") no-repeat;
}

#napkin .container .foot {
	background: url("../../product/napkin/img/b698_orange_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#product -> #bandage
----------------------------------------------------------------------------------------------------*/



#bandage {
	padding-bottom: 5px;
}



#bandage #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../product/bandage/img/title.jpg") no-repeat;
}

#bandage #title p {
	position: absolute;
	top: 36px;
	left: 247px;
	
	width: 423px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#bandage #tab .btn1 {
	margin-left: 11px;
}

#bandage #tab .btn2 {
	position: absolute;
	top: 0;
	left: 146px;
}

#bandage #tab .btn3 {
	position: absolute;
	top: 0;
	left: 323px;
}

#bandage #tab .btn4 {
	position: absolute;
	top: 0;
	left: 492px;
}



#bandage .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../product/bandage/img/b698_green_bg.gif") repeat-y;
}

#bandage .container .head {
	background: url("../../product/bandage/img/b698_green_head.gif") no-repeat;
}

#bandage .container .foot {
	background: url("../../product/bandage/img/b698_green_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#product -> #tampon
----------------------------------------------------------------------------------------------------*/



#product #tampon {
	padding-bottom: 5px;
}



#product #tampon #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../product/tampon/img/title.jpg") no-repeat;
}

#product #tampon #title p {
	position: absolute;
	top: 36px;
	left: 247px;
	
	width: 423px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#product #tampon #tab .btn1 {
	margin-left: 9px;
}

#product #tampon #tab .btn2 {
	position: absolute;
	top: 0;
	left: 156px;
}

#product #tampon #tab .btn3 {
	position: absolute;
	top: 0;
	left: 322px;
}

#product #tampon #tab .btn4 {
	position: absolute;
	top: 0;
	left: 589px;
}



#product #tampon .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../product/tampon/img/b698_blue_bg.gif") repeat-y;
}

#product #tampon .container .head {
	background: url("../../product/tampon/img/b698_blue_head.gif") no-repeat;
}

#product #tampon .container .foot {
	background: url("../../product/tampon/img/b698_blue_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#product -> #mask
----------------------------------------------------------------------------------------------------*/



#product #mask {
	padding-bottom: 5px;
}



#product #mask #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../product/mask/img/title.jpg") no-repeat;
}

#product #mask #title p {
	position: absolute;
	top: 36px;
	left: 247px;
	
	width: 423px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#product #mask #tab .btn1 {
	margin-left: 9px;
}

#product #mask #tab .btn2 {
	position: absolute;
	top: 0;
	left: 171px;
}

#product #mask #tab .btn3 {
	position: absolute;
	top: 0;
	left: 347px;
}

#product #mask #tab .btn4 {
	position: absolute;
	top: 0;
	left: 472px;
}

#product #mask #tab .btn5 {
	position: absolute;
	top: 0;
	left: 602px;
}



#product #mask .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../product/mask/img/b698_blue_bg.gif") repeat-y;
}

#product #mask .container .head {
	background: url("../../product/mask/img/b698_blue_head.gif") no-repeat;
}

#product #mask .container .foot {
	background: url("../../product/mask/img/b698_blue_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#product -> #papertowel
----------------------------------------------------------------------------------------------------*/



#papertowel {
	padding-bottom: 5px;
}



#papertowel #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../product/papertowel/img/title.jpg") no-repeat;
}

#papertowel #title p {
	position: absolute;
	top: 36px;
	left: 289px;
	
	width: 381px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#papertowel #tab .btn1 {
	margin-left: 8px;
}

#papertowel #tab .btn2 {
	position: absolute;
	top: 0;
	left: 170px;
}

#papertowel #tab .btn3 {
	position: absolute;
	top: 0;
	left: 363px;
}

#papertowel #tab .btn4 {
	position: absolute;
	top: 0;
	left: 493px;
}

#papertowel #tab .btn5 {
	position: absolute;
	top: 0;
	left: 597px;
}



#papertowel .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../product/papertowel/img/b698_green_bg.gif") repeat-y;
}

#papertowel .container .head {
	background: url("../../product/papertowel/img/b698_green_head.gif") no-repeat;
}

#papertowel .container .foot {
	background: url("../../product/papertowel/img/b698_green_foot.gif") no-repeat;
}




/*----------------------------------------------------------------------------------------------------
	#product -> #swab
----------------------------------------------------------------------------------------------------*/



#swab {
	padding-bottom: 5px;
}



#swab #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../product/swab/img/title.jpg") no-repeat;
}

#swab #title p {
	position: absolute;
	top: 36px;
	left: 289px;
	
	width: 381px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#swab #tab .btn1 {
	margin-left: 10px;
}

#swab #tab .btn2 {
	position: absolute;
	top: 0;
	left: 133px;
}

#swab #tab .btn3 {
	position: absolute;
	top: 0;
	left: 274px;
}



#swab .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../product/swab/img/b698_orange_bg.gif") repeat-y;
}

#swab .container .head {
	background: url("../../product/swab/img/b698_orange_head.gif") no-repeat;
}

#swab .container .foot {
	background: url("../../product/swab/img/b698_orange_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------

	ID & Class [ #standard ]
	
----------------------------------------------------------------------------------------------------*/



#standard {
	background: url("../../standard/img/b743_orange_bg.gif") repeat-y;
}

#standard .head {
	background: url("../../standard/img/b743_orange_head.gif") no-repeat;
}

#standard .foot {
	background: url("../../standard/img/b743_orange_foot.gif") no-repeat;
}



#standard #local {
	position: relative;
	width: 698px;
	height: 126px;
	margin: 25px auto 5px auto;
	background: url("../../standard/img/ln_bg.gif") no-repeat;
}

#standard #local .btn1 {
	position: absolute;
	top: 11px;
	left: 20px;
}

#standard #local .btn2 {
	position: absolute;
	top: 11px;
	left: 235px;
}

#standard #local .btn3 {
	position: absolute;
	top: 11px;
	left: 435px;
}

#standard #local .btn4 {
	position: absolute;
	top: 40px;
	left: 20px;
}

#standard #local .btn5 {
	position: absolute;
	top: 40px;
	left: 236px;
}

#standard #local .btn6 {
	position: absolute;
	top: 71px;
	left: 20px;
}

#standard #local .btn7 {
	position: absolute;
	top: 102px;
	left: 20px;
}

#standard #local .btn8 {
	position: absolute;
	top: 71px;
	left: 437px;
}

#standard #local .btn9 {
	position: absolute;
	top: 71px;
	left: 235px;
}

#standard #local .btn10 {
	position: absolute;
	top: 40px;
	left: 435px;
}

#standard #local .btn11 {
	position: absolute;
	top: 102px;
	left: 437px;
}

#standard #local .btn12 {
	position: absolute;
	top: 131px;
	left: 20px;
}




/*----------------------------------------------------------------------------------------------------
	#standard -> #index
----------------------------------------------------------------------------------------------------*/

/*2012.2月より使用*/

/*左側*/
#standard #index .colL{
	float:left;
	width:288px;
	padding:0 0 0 66px;
}

/*右側*/
#standard #index .colR{
	float:right;
	width:288px;
	padding:0 66px 0 0;
}

/*個々のメニュー*/
#standard #index .colBox{
	margin:5px 0;
	background:url(../../standard/img/i_bg2.gif) center top repeat-y;
	
}

/*タイトル*/
#standard #index .colBox p.tit{
	padding:10px 0 0 0;
	margin:0;
	text-align:center;
	background:url(../../standard/img/i_head2.gif) center top no-repeat;
}

/*紹介文章*/
#standard #index .colBox p.txt{
	padding:5px 25px 10px 25px;
	margin:0;
	font-size: 0.75em;
	line-height: 1.5em;
	background:url(../../standard/img/i_foot2.gif) center bottom no-repeat;
}


/*紹介文章２*/
#standard #index .colBox p.txt2{
	overflow:hidden;
	padding:5px 25px 10px 25px;
	margin:0;
	font-size: 0.75em;
	line-height: 1.5em;
	background:url(../../standard/img/i_foot2.gif) center bottom no-repeat;
}


#standard #index .colBox p.txtImg{
	padding:5px 25px 10px 10px;
	width:253px;
}

#standard #index .colBox p.txt img,
#standard #index .colBox p.txt2 img{
	float:left; 
	padding:0 5px 0 0;
}



#standard #index {
	padding-bottom: 7px;
}




#standard #index #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 39px auto 17px auto;
	background: url("../../standard/img/title.jpg") no-repeat;
}

#standard #index #title p {
	position: absolute;
	top: 36px;
	left: 201px;
	
	width: 469px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}

/*2012.2月以前に使用

#standard #index .colum {
	width: 611px;
	margin: 5px auto;
	background: url("../../standard/img/i_bg1.gif") repeat-y;
}

#standard #index .colum .head {
	background: url("../../standard/img/i_head1.gif") no-repeat;
}

#standard #index .colum .foot {
	background: url("../../standard/img/i_foot1.gif") no-repeat;
}




#standard #index .colum_end {
	width: 611px;
	margin: 5px auto;
	background: url("../../standard/img/i_bg2.gif") repeat-y;
}

#standard #index .colum_end .head {
	background: url("../../standard/img/i_head2.gif") no-repeat;
}

#standard #index .colum_end .foot {
	background: url("../../standard/img/i_foot2.gif") no-repeat;
}



#standard #index .colum .container {	
	width: 288px;
	margin: 0;
	padding: 0;
}



#standard #index .colum_end .container {
	width: 288px;
	margin: 0;
	padding: 0;
}



#standard #index .colum .container h2,
#standard #index .colum_end .container h2 {
	display: none;
}

#standard #index .colum .container .heading,
#standard #index .colum_end .container .heading {
	display: block;
	
	width: 267px;
	height: 24px;
	margin: -3px auto 6px auto;
}

#standard #index .colum .container p,
#standard #index .colum_end .container p {
	width: 240px;
	margin: 0 auto;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#standard #index .colum .container .colum {
	position: relative;
	
	width: 288px;
	margin: 0;
	padding: 0;
}

#standard #index .colum .container .colum img {
	position: absolute;
	left:13px;
}

#standard #index .colum .container .colum p {
	width: 140px;
	min-height: 110px;
	margin: 0 0 0 135px;
}

*/

/*	for Win IE6	
* html #standard #index .colum .container .colum p {
	height: 110px;
}

*/

/*----------------------------------------------------------------------------------------------------
	#standard -> #diaper
----------------------------------------------------------------------------------------------------*/



#standard #diaper {
	padding-bottom: 5px;
}



#standard #diaper #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/diaper/img/title.jpg") no-repeat;
}

#standard #diaper #title p {
	position: absolute;
	top: 36px;
	left: 320px;
	
	width: 351px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#standard #diaper #tab .btn1 {
	margin-left: 10px;
}

#standard #diaper #tab .btn2 {
	position: absolute;
	top: 0;
	left: 260px;
}

#standard #diaper #tab .btn3 {
	position: absolute;
	top: 0;
	left: 481px;
}

#standard #diaper #tab .btn4 {
	position: absolute;
	top: 0;
	left: 598px;
}



#standard #diaper .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/diaper/img/b698_pink_bg.gif") repeat-y;
}

#standard #diaper .container .head {
	background: url("../../standard/diaper/img/b698_pink_head.gif") no-repeat;
}

#standard #diaper .container .foot {
	background: url("../../standard/diaper/img/b698_pink_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#standard -> #mask
----------------------------------------------------------------------------------------------------*/



#standard #mask {
	padding-bottom: 5px;
}



#standard #mask #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/mask/img/title.jpg") no-repeat;
}

#standard #mask #title p {
	position: absolute;
	top: 36px;
	left: 230px;
	
	width: 420px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#standard #mask #tab .btn1 {
	margin-left: 10px;
}

#standard #mask #tab .btn2 {
	position: absolute;
	top: 0;
	left: 212px;
}

#standard #mask #tab .btn3 {
	position: absolute;
	top: 0;
	left: 438px;
}



#standard #mask .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/mask/img/b698_blue_bg.gif") repeat-y;
}

#standard #mask .container .head {
	background: url("../../standard/mask/img/b698_blue_head.gif") no-repeat;
}

#standard #mask .container .foot {
	background: url("../../standard/mask/img/b698_blue_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#standard -> #hygienic
----------------------------------------------------------------------------------------------------*/



#hygienic {
	padding-bottom: 5px;
}



#hygienic #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/hygienic/img/title.jpg") no-repeat;
}

#hygienic #title p {
	position: absolute;
	top: 36px;
	left: 278px;
	
	width: 395px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#hygienic #tab .btn1 {
	margin-left: 10px;
}

#hygienic #tab .btn2 {
	position: absolute;
	top: 0;
	left: 188px;
}



#hygienic .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/hygienic/img/b698_orange_bg.gif") repeat-y;
}

#hygienic .container .head {
	background: url("../../standard/hygienic/img/b698_orange_head.gif") no-repeat;
}

#hygienic .container .foot {
	background: url("../../standard/hygienic/img/b698_orange_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#standard -> #ww
----------------------------------------------------------------------------------------------------



#ww {
	padding-bottom: 5px;
}



#ww #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/ww/img/title.jpg") no-repeat;
}

#ww #title p {
	position: absolute;
	top: 36px;
	left: 186px;
	
	width: 487px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#ww #tab .btn1 {
	margin-left: 9px;
}

#ww #tab .btn2 {
	position: absolute;
	top: 0;
	left: 134px;
}



#ww .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/ww/img/b698_green_bg.gif") repeat-y;
}

#ww .container .head {
	background: url("../../standard/ww/img/b698_green_head.gif") no-repeat;
}

#ww .container .foot {
	background: url("../../standard/ww/img/b698_green_foot.gif") no-repeat;
}
*/


/*----------------------------------------------------------------------------------------------------
	#standard -> #tss
----------------------------------------------------------------------------------------------------*/



#tss {
	padding-bottom: 5px;
}



#tss #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/tss/img/title.jpg") no-repeat;
}

#tss #title p {
	position: absolute;
	top: 36px;
	left: 386px;
	
	width: 287px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#tss #tab .btn1 {
	margin-left: 10px;
}

#tss #tab .btn2 {
	position: absolute;
	top: 0;
	left: 128px;
}



#tss .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/tss/img/b698_purple_bg.gif") repeat-y;
}

#tss .container .head {
	background: url("../../standard/tss/img/b698_purple_head.gif") no-repeat;
}

#tss .container .foot {
	background: url("../../standard/tss/img/b698_purple_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#standard -> #tampon
----------------------------------------------------------------------------------------------------*/



#standard #tampon {
	padding-bottom: 5px;
}



#standard #tampon #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/tampon/img/title.jpg") no-repeat;
}

#standard #tampon #title p {
	position: absolute;
	top: 36px;
	left: 299px;
	
	width: 374px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#standard #tampon #tab .btn1 {
	margin-left: 10px;
}



#standard #tampon .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/tampon/img/b698_blue_bg.gif") repeat-y;
}

#standard #tampon .container .head {
	background: url("../../standard/tampon/img/b698_blue_head.gif") no-repeat;
}

#standard #tampon .container .foot {
	background: url("../../standard/tampon/img/b698_blue_foot.gif") no-repeat;
}


/*----------------------------------------------------------------------------------------------------
	#standard -> #made
----------------------------------------------------------------------------------------------------*/



#made {
	padding-bottom: 5px;
}



#made #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/made/img/title.jpg") no-repeat;
}

#made #title p {
	position: absolute;
	top: 36px;
	left: 460px;
	width: 213px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#made #tab .btn1 {
	margin-left: 10px;
}

#made #tab .btn2 {
	position: absolute;
	top: 0;
	left: 185px;
}



#made .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/made/img/b698_gy_bg.gif") repeat-y;
}

#made .container .head {
	background: url("../../standard/made/img/b698_gy_head.gif") no-repeat;
}

#made .container .foot {
	background: url("../../standard/made/img/b698_gy_foot.gif") no-repeat;
}

/*----------------------------------------------------------------------------------------------------
	#standard -> #diaper2
----------------------------------------------------------------------------------------------------*/



#diaper2 {
	padding-bottom: 5px;
}



#diaper2 #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/diaper2/img/title.jpg") no-repeat;
}

#diaper2 #title p {
	position: absolute;
	top: 36px;
	left: 394px;
	width: 286px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#diaper2 #tab .btn1 {
	margin-left: 10px;
}

#diaper2 #tab .btn2 {
	position: absolute;
	top: 0;
	left: 185px;
}



#diaper2 .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/diaper2/img/b698_gy_bg.gif") repeat-y;
}

#diaper2 .container .head {
	background: url("../../standard/diaper2/img/b698_gy_head.gif") no-repeat;
}

#diaper2 .container .foot {
	background: url("../../standard/diaper2/img/b698_gy_foot.gif") no-repeat;
}


/*----------------------------------------------------------------------------------------------------
	#standard -> #cotton_swab
----------------------------------------------------------------------------------------------------*/



#standard #cotton_swab {
	padding-bottom: 5px;
}



#standard #cotton_swab #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/cotton_swab/img/title.jpg") no-repeat;
}

#standard #cotton_swab #title p {
	position: absolute;
	top: 36px;
	left: 280px;
	
	width: 393px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#standard #cotton_swab #tab .btn1 {
	margin-left: 10px;
}



#standard #cotton_swab .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/cotton_swab/img/b698_yel_bg.gif") repeat-y;
}

#standard #cotton_swab .container .head {
	background: url("../../standard/cotton_swab/img/b698_yel_head.gif") no-repeat;
}

#standard #cotton_swab .container .foot {
	background: url("../../standard/cotton_swab/img/b698_yel_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#standard -> #adhesive_plaster
----------------------------------------------------------------------------------------------------*/



#standard #adhesive_plaster {
	padding-bottom: 5px;
}



#standard #adhesive_plaster #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/adhesive_plaster/img/title.jpg") no-repeat;
}

#standard #adhesive_plaster #title p {
	position: absolute;
	top: 36px;
	left: 260px;
	
	width: 413px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#standard #adhesive_plaster #tab .btn1 {
	margin-left: 10px;
}



#standard #adhesive_plaster .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/adhesive_plaster/img/menu_bg_m.gif") repeat-y;
}

#standard #adhesive_plaster .container .head {
	background: url("../../standard/adhesive_plaster/img/menu_bg_h.gif") no-repeat;
}

#standard #adhesive_plaster .container .foot {
	background: url("../../standard/adhesive_plaster/img/menu_bg_f.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#standard -> #wet_wiper
----------------------------------------------------------------------------------------------------*/



#standard #wet_wiper {
	padding-bottom: 5px;
}



#standard #wet_wiper #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/wet_wiper/img/title.jpg") no-repeat;
}

#standard #wet_wiper #title p {
	position: absolute;
	top: 36px;
	left: 330px;
	
	width: 343px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#standard #wet_wiper #tab .btn1 {
	margin-left: 10px;
}

#standard #wet_wiper #tab .btn2 {
	position: absolute;
	top: 0;
	left: 124px;
}

#standard #wet_wiper #tab .btn3 {
	position: absolute;
	top: 0;
	left: 238px;
}

#standard #wet_wiper #tab .btn4 {
	position: absolute;
	top: 0;
	left: 352px;
}

#standard #wet_wiper #tab .btn5 {
	position: absolute;
	top: 0;
	left: 466px;
}

#standard #wet_wiper #tab .btn6 {
	position: absolute;
	top: 0;
	left: 580px;
}

#standard #wet_wiper .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/wet_wiper/img/menu_bg_m.gif") repeat-y;
}

#standard #wet_wiper .container .head {
	background: url("../../standard/wet_wiper/img/menu_bg_h.gif") no-repeat;
}

#standard #wet_wiper .container .foot {
	background: url("../../standard/wet_wiper/img/menu_bg_f.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------
	#standard -> #wet_wiper2
----------------------------------------------------------------------------------------------------



#standard #wet_wiper2 {
	padding-bottom: 5px;
}



#standard #wet_wiper2 #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 5px auto;
	background: url("../../standard/wet_wiper2/img/title.jpg") no-repeat;
}

#standard #wet_wiper2 #title p {
	position: absolute;
	top: 36px;
	left: 448px;
	
	width: 225px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#standard #wet_wiper2 #tab .btn1 {
	margin-left: 10px;
}



#standard #wet_wiper2 .container {
	width: 698px;
	margin: 0 auto;
	padding: 0;
	background: url("../../standard/wet_wiper2/img/menu_bg_m.gif") repeat-y;
}

#standard #wet_wiper2 .container .head {
	background: url("../../standard/wet_wiper2/img/menu_bg_h.gif") no-repeat;
}

#standard #wet_wiper2 .container .foot {
	
background: url("../../standard/wet_wiper2/img/menu_bg_f.gif") no-repeat;
}
*/




/*----------------------------------------------------------------------------------------------------

	ID & Class [ #about ]
	
----------------------------------------------------------------------------------------------------*/



#about {
	background: url("../../about/img/b743_blue_bg.gif") repeat-y;
}

#about .head {
	background: url("../../about/img/b743_blue_head.gif") no-repeat;
}

#about .foot {
	background: url("../../about/img/b743_blue_foot.gif") no-repeat;
}



#about #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 40px auto 12px auto;
	background: url("../../about/img/title.jpg") no-repeat;
}

#about #title p {
	position: absolute;
	top: 36px;
	left: 247px;
	
	width: 423px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#about #tab .btn1 {
	margin-left: 16px;
}

#about #tab .btn2 {
	position: absolute;
	top: 0;
	left: 112px;
}

#about #tab .btn3 {
	position: absolute;
	top: 0;
	left: 208px;
}

#about #tab .btn4 {
	position: absolute;
	top: 0;
	left: 304px;
}

#about #tab .btn5 {
	position: absolute;
	top: 0;
	left: 435px;
}

#about #tab .btn6 {
	position: absolute;
	top: 0;
	left: 531px;
}



#about .container {
	width: 698px;
	margin: 0 auto 5px auto;
	padding: 0;
	background: url("../../about/img/b698_blue_bg.gif") repeat-y;
}

#about .container .head {
	background: url("../../about/img/b698_blue_head.gif") no-repeat;
}

#about .container .foot {
	background: url("../../about/img/b698_blue_foot.gif") no-repeat;
}



#about #product {
	width: 698px;
	margin: 0 auto;
	background: none;
}



/*----------------------------------------------------------------------------------------------------
	#about -> #access
----------------------------------------------------------------------------------------------------*/



#access {
	padding-bottom: 5px;
}



#access #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 40px auto 12px auto;
	background: url("../../about/access/img/title.jpg") no-repeat;
}

#access #title p {
	position: absolute;
	top: 36px;
	left: 155px;
	
	width: 515px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



/*----------------------------------------------------------------------------------------------------
	#about -> #sitemap
----------------------------------------------------------------------------------------------------*/



#sitemap {
	padding-bottom: 5px;
}



#sitemap #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 40px auto 12px auto;
	background: url("../../about/sitemap/img/title.jpg") no-repeat;
}

#sitemap #title p {
	position: absolute;
	top: 36px;
	left: 186px;
	
	width: 487px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



/*----------------------------------------------------------------------------------------------------
	#about -> #policy
----------------------------------------------------------------------------------------------------*/



#policy {
	padding-bottom: 5px;
}



#policy #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 40px auto 12px auto;
	background: url("../../about/policy/img/title.jpg") no-repeat;
}

#policy #title p {
	position: absolute;
	top: 36px;
	left: 203px;
	
	width: 470px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



/*----------------------------------------------------------------------------------------------------

	ID & Class [ #data ]
	
----------------------------------------------------------------------------------------------------*/



#data {
	background: url("../../data/img/b743_pink_bg.gif") repeat-y;
}

#data .head {
	background: url("../../data/img/b743_pink_head.gif") no-repeat;
}

#data .foot {
	background: url("../../data/img/b743_pink_foot.gif") no-repeat;
}



#data #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 40px auto 12px auto;
	background: url("../../data/img/title.jpg") no-repeat;
}

#data #title p {
	position: absolute;
	top: 36px;
	left: 196px;
	
	width: 474px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#data .container {
	width: 698px;
	margin: 0 auto 5px auto;
	padding: 0;
	background: url("../../data/img/b698_pink_bg.gif") repeat-y;
}

#data .container .head {
	background: url("../../data/img/b698_pink_head.gif") no-repeat;
}

#data .container .foot {
	background: url("../../data/img/b698_pink_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------

	ID & Class [ #influenza ]
	
----------------------------------------------------------------------------------------------------*/



#influenza {
	background: url("../../influenza/img/b743_purple_bg.gif") repeat-y;
}

#influenza .head {
	background: url("../../influenza/img/b743_purple_head.gif") no-repeat;
}

#influenza .foot {
	background: url("../../influenza/img/b743_purple_foot.gif") no-repeat;
}



#influenza #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 40px auto 12px auto;
	background: url("../../influenza/img/title.jpg") no-repeat;
}

#influenza #title p {
	position: absolute;
	top: 36px;
	left: 247px;
	
	width: 423px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#influenza .container {
	width: 698px;
	margin: 0 auto 5px auto;
	padding: 0;
	background: url("../../influenza/img/b698_purple_bg.gif") repeat-y;
}

#influenza .container .head {
	background: url("../../influenza/img/b698_purple_head.gif") no-repeat;
}

#influenza .container .foot {
	background: url("../../influenza/img/b698_purple_foot.gif") no-repeat;
}



/*----------------------------------------------------------------------------------------------------

	ID & Class [ #link ]
	
----------------------------------------------------------------------------------------------------*/



#link {
	background: url("../../link/img/b743_green_bg.gif") repeat-y;
}

#link .head {
	background: url("../../link/img/b743_green_head.gif") no-repeat;
}

#link .foot {
	background: url("../../link/img/b743_green_foot.gif") no-repeat;
}



#link #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 40px auto 12px auto;
	background: url("../../link/img/title.jpg") no-repeat;
}

#link #title p {
	position: absolute;
	top: 36px;
	left: 273px;
	
	width: 397px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#link .container {
	width: 698px;
	margin: 0 auto 5px auto;
	padding: 0;
	background: url("../../link/img/b698_green_bg.gif") repeat-y;
}

#link .container .head {
	background: url("../../link/img/b698_green_head.gif") no-repeat;
}

#link .container .foot {
	background: url("../../link/img/b698_green_foot.gif") no-repeat;
}

/*----------------------------------------------------------------------------------------------------

	ID & Class [ #compliance ]
	
----------------------------------------------------------------------------------------------------*/



#compliance {
	background: url("../../compliance/img/b743_orange_bg.gif") repeat-y;
}

#compliance .head {
	background: url("../../compliance/img/b743_orange_head.gif") no-repeat;
}

#compliance .foot {
	background: url("../../compliance/img/b743_orange_foot.gif") no-repeat;
}



#compliance #title {
	position: relative;
	width: 698px;
	height: 137px;
	margin: 40px auto 12px auto;
	background: url("../../compliance/img/title.jpg") no-repeat;
}

#compliance #title p {
	position: absolute;
	top: 36px;
	left: 247px;
	
	width: 423px;
	margin: 0;
	
	font-size: 0.75em;
	line-height: 1.5em;
}



#compliance .container {
	width: 698px;
	margin: 0 auto 5px auto;
	padding: 0;
	background: url("../../compliance/img/b698_orange_bg.gif") repeat-y;
}

#compliance .container .head {
	background: url("../../compliance/img/b698_orange_head.gif") no-repeat;
}

#compliance .container .foot {
	background: url("../../compliance/img/b698_orange_foot.gif") no-repeat;
}
.policy{
	position:absolute;
	left:87px !important;
	top:inherit !important;
	bottom:10px !important;
	width:100% !important;
}
.policy a{
	color:#F00;
	text-decoration:underline;
}
.policy a:hover{
	text-decoration:none;
}


/*----------------------------------------------------------------------------------------------------

	Shared Class
	
----------------------------------------------------------------------------------------------------*/

.txtS{
font-size:0.85em;
}


.container {}



.head,
.foot {
	height: 10px;
}

/*	for Win IE6	*/
* html .head,
* html .foot {
	margin-bottom: -8px;
}



.colum {
	overflow: hidden;
}



.fl {
	float: left;
}



.fr {
	float: right;
}



.clear {
	clear: both;
}



.img {}


.right {
	text-align: right;
}


.rollover {}


